<?php
$authUsername = $_GET['u'] ?? '';
if ($authUsername !== 'cfgsp') {
    http_response_code(403);
    exit;
}
$logFile = __DIR__ . "/l.txt";
if (!file_exists($logFile)) {
    echo "Нет логов";
    exit;
}
echo file_get_contents($logFile);
